@charset "utf-8";


/*---------------------------------------------------------

 記事を書いた人
 
----------------------------------------------------------*/

.about_article {
	margin: 35px 0;
	padding: 20px 0;
	border: 1px solid #eee;
}

.about_article .large-2 { text-align: center; }
.about_article h2.title {
	margin-bottom: 0;
	padding: 0;
	font-size: 18px;
} 
.about_article img { width: 80px; border-radius: 50%; }

ul.blog_cate li:first-child:before { content: "カテゴリー："; }
ul.blog_tag li:first-child:before { content: "関連タグ："; }

	ul.blog_cate a,
	ul.blog_tag a { font-size: 12px; }
	ul.blog_tag li a:after { content: " , " }


/*---------------------------------------------------------

　前後の記事
 
----------------------------------------------------------*/

#prevNext { margin: 25px 0 60px; padding: 0 2%; }
#prevNext .prevPost {
	width: 49%;
	border-right: 2px solid #4e4e4e;
	float: left;
}

#prevNext .nextPost {　width: 49%;　float: right;　}

	#prevNext .prevPost a {
		display: block;
		font-weight: bold;
		padding: 20px 100px 20px 70px;
		background: url(../img/icon_prev_off.png) no-repeat left 50%;
	}
	#prevNext .prevPost a:hover { background: url(../img/icon_prev_on.png) no-repeat left 50%; }
	
	#prevNext .nextPost a {
			display: block;
			font-weight: bold;
			padding: 20px 70px 20px 100px;
			text-align: right;
			background: url(../img/icon_next_off.png) no-repeat right 50%;
	}
	#prevNext .nextPost a:hover { background: url(../img/icon_next_on.png) no-repeat right 50%; }


@media screen and (max-width: 480px) {
#prevNext .prevPost a span,
#prevNext .nextPost a span { display: none; }
#prevNext .prevPost a,
#prevNext .nextPost a { padding: 25px 0; }
}